:root, [data-bs-theme=light] {
  --tblr-bg-surface-secondary: #e8e5e5 !important;
}

[data-bs-theme=dark] {
  --tblr-body-bg:  #000000 !important;
}

.order-card {
    border-radius: 10px;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);
}


/* Modo claro */
[data-bs-theme=light] {
  --tblr-bg-surface: #eef0f5;
}

/* Modo oscuro */
[data-bs-theme=dark] {
  --tblr-bg-surface: #0e1216; /* #0f1925 tu azul marino */
}

[data-bs-theme=light] .boton-carrito {
  --tblr-btn-bg: #ffffff !important;
  --tblr-btn-color: #000000 !important;
  --tblr-btn-hover-bg: #f1f1f1;
  --tblr-btn-hover-color: #000000;
}

[data-bs-theme=dark] .boton-carrito {
  --tblr-btn-bg: #1447e6 !important;
  --tblr-btn-color: #ffffff !important;
  --tblr-btn-hover-bg: #2a6fd6;
  --tblr-btn-hover-color: #ffffff;
}

[data-bs-theme=light] .order-card {
  background-color: #fff !important;
}

[data-bs-theme=dark] .order-card {
  background-color: #0a0a0a !important;
}

.ribbon.bg-cyan {
    border-color: #1447e6 !important;
}

.bg-cyan {
    background-color: 
 color-mix(in srgb, #1447e6 calc(var(--tblr-bg-opacity, 1) * 100%), transparent) !important;
}

.botoncito-jeje: {
    background-color: #1447e6 !important;
    --tblr-btn-border-color: transparent;
    --tblr-btn-hover-border-color: transparent;
    --tblr-btn-active-border-color: transparent;
    --tblr-btn-color: var(--tblr-cyan-fg, #ffffff);
    --tblr-btn-hover-color: var(--tblr-cyan-fg);
    --tblr-btn-hover-bg: var(--tblr-cyan-darken);
    --tblr-btn-active-color: var(--tblr-cyan-fg);
    --tblr-btn-active-bg: var(--tblr-cyan-darken);
    --tblr-btn-disabled-bg: var(--tblr-cyan);
    --tblr-btn-disabled-color: var(--tblr-cyan-fg);
    --tblr-btn-box-shadow: var(--tblr-shadow-input);
}

.form-fieldset {
    background-color: #0E1216 !important;
}
